body {
	font-family: Arial, Verdana, Tahoma;
	font-size: 12px;
	background: #c2d1be url(../images/achtergrond-verloop.jpg) repeat-x top left;
	margin: 0px;
	padding: 0px;
}

body.print {
	background: #ffffff;
	color: #000000;
}

.menu {
	background-color: #fff;
	width: 194px;
	position: relative;
}
.menu-streep {
	background: #ffffff url(../images/menu-verloop.jpg) no-repeat left top;
	height: 4px;
}
.menu a {
	background-color:#cfcfcf;
	color: #2f2f30;
	display: block;
	font-family: arial,verdana,tahoma,helvetica;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 1px;
	margin-bottom:5px;
	padding: 5px 4px 5px 12px;
	text-decoration: none;
}
.menu a:hover {
	background-color: #636365;
	color: #ffffff;
}
.menupopup {
	padding-left: 24px;
	display: none;
}

.content-streep {
	background-color: #2f2f30;
	height: 4px;
}
.content {
	font-family: Arial, Verdana, Tahoma;
	font-size: 12px;
	background: #ffffff url(../images/content-achtergrond.jpg) no-repeat top left;
	height: 350px;
	padding: 10px 80px 40px 80px;
	text-align: justify;
	width: 603px;
}
.content td {
	font-family: Arial, Verdana, Tahoma;
	font-size: 12px;
}
.schaduw {
	background: url(../images/schaduw-achtergrond.jpg) repeat-y top left;
	width: 30px;
}
.header {
	/*padding-top: 37px;*/
}
.header-schaduw {
	background: url(../images/header-schaduw.jpg) no-repeat;
}
.footer {
	font-family: Arial, Verdana, Tahoma;
	font-size: 12px;
	background-color: #ffffff;
	height: 73px;
	color: #2f2f30;
	padding-top: 0px;
	padding-left: 30px;
	line-height: 21px;
}
.footer a, .footer a:active, .footer a:visited {
	color: #2f2f30;
	text-decoration: none;
}
.footer-schaduw-rechts {
	background: url(../images/footer-schaduw-rechts.jpg) no-repeat top left;
	height: 99px;
}
.footer-schaduw-onder {
	background: url(../images/footer-schaduw-onder.jpg) no-repeat top left;
	height: 26px;
}

.middle-menu {
	margin-top: 20px;
	margin-bottom: 40px;
	height: 30px;
}
.middle-menu a, .middle-menu input.txt-zoeken {
	background: url(../images/middlemenubg.jpg) repeat-x;
	border: 1px solid #2f2f30;
	font-size: 11px;
	font-weight: bold;
	color: white;
	display: block;
	float: left;
	height: 20px;
	margin: 0px 8px;
	padding-top: 4px;
	text-align: center;
	text-decoration: none;
	width: 80px;
}
.middle-menu input.txt-zoeken {
	background: #ffffff none;
	border-right: 0px;
	color: #000000;
	margin-left: 0px;
	margin-right: 0px;
	padding-top: 3px;
	text-align: left;
	width: 120px;
}
.middle-menu a.zoeken {
	margin: 0px;
}
.middle-menu form.zoeken {
	float: right;
	margin: 0;
}
.middle-menu a:hover {
	color: white;
}

.foto {
	border: 1px solid #666666;
}

ul li {
	line-height: 20px;
	list-style-type: square;
}

a.green {
	color: #008000;
}

ul.zoeken li {
	padding-bottom: 8px;
}